body {
  margin: 0;
}

#measure_page {
  --h-title-color: #e3ab8d;
  --h-title-color2: #907b6d;
  --p-text-color: #555;
  --p-text-color2: #333;
  --back-color: #d6cdc7;
  --cta-color: #d6cdc7;

  --h-size: 100px;
  --h-sub-size: 60px;
  --p-size01: 30px;
  --p-size02: 25px;
  --p-size03: 20px;
  --p-size04: 18px;
  --p-size05: 16px;
  --p-size06: 14px;

  position: relative;
}

#measure_page * {
  margin: 0;
  padding: 0;
  font-family: 'Noto Serif JP', serif !important;
  box-sizing: border-box;
  line-height: 1.6;
  transform-origin: center;
}

#measure_page strong {
  font-weight: bold;
}

#measure_page img {
  width: 100%;
  height: auto;
}

#measure_page ul {
  list-style: none;
}

#measure_page a {
  text-decoration: none;
}

#measure_page .section_inner {
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

#measure_page .pc_none {
  display: none;
}

@media screen and (max-width:1920px) {
  #measure_page .section_inner {
    max-width: 1240px;
  }
}

@media screen and (max-width:1600px) {
  #measure_page {
    --h-size: 80px;
    --h-sub-size: 40px;
  }
}

@media screen and (max-width:1024px) {
  #measure_page {
    --h-size: min(calc(1vw * calc(60 / 7.68)), 80px);
    --p-size01: min(calc(1vw * calc(25 / 7.68)), 30px);
    --p-size02: min(calc(1vw * calc(20 / 7.68)), 25px);
    --p-size03: min(calc(1vw * calc(18 / 7.68)), 20px);
    --p-size04: min(calc(1vw * calc(16 / 7.68)), 18px);
  }
}

@media screen and (max-width:767px) {
  #measure_page {
    --h-size: min(calc(1vw * calc(40 / 3.75)), 60px);
    --h-sub-size: min(calc(1vw * calc(30 / 3.75)), 40px);
    --p-size01: min(calc(1vw * calc(20 / 3.75)), 25px);
    --p-size02: min(calc(1vw * calc(17 / 3.75)), 20px);
    --p-size03: min(calc(1vw * calc(16 / 3.75)), 18px);
    --p-size04: min(calc(1vw * calc(14 / 3.75)), 16px);
  }
}

@media screen and (max-width:767px) {
  #measure_page .sp_none {
    display: none;
  }

  #measure_page .pc_none {
    display: block;
  }

  #measure_page .comma_none {
    display: inline-block;
  }

  #measure_page .section_inner {
    padding: 0 10px;
  }
}




#measure_page .section001,
#measure_page .main_section {
  margin-bottom: 300px;
}

#measure_page .section001 .cnt_mv h1 {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto 60px;
  aspect-ratio: 1325 / 582;
}

#measure_page .section001 h2 {
  margin-bottom: 60px;
  font-size: var(--h-size);
  color: var(--h-title-color);
  font-weight: 500;
  text-align: center;
  line-height: 1;
}

#measure_page .section001 .read_txt {
  margin-bottom: 100px;
  font-size: var(--p-size02);
  text-align: center;
  line-height: 1.8;
  color: var(--p-text-color);
}

#measure_page .section001 .read_table.pt01 {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

#measure_page .section001 .read_table.pt01 .table_main {
  position: relative;
  padding: 40px;
  border: 1px solid var(--h-title-color);
  box-sizing: border-box;
}

#measure_page .section001 .read_table.pt01 .table_sub {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

#measure_page .section001 .read_table.pt01 .table_main>li:not(:last-of-type) {
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #fff;
}

#measure_page .section001 .read_table.pt01 .table_sub>li {
  width: 50%;
}

#measure_page .section001 .read_table.pt01 .table_main>li>a,
#measure_page .section001 .read_table.pt01 .table_sub>li>a {
  position: relative;
  display: block;
  padding: 20px;
  overflow: hidden;
}

#measure_page .section001 .read_table.pt01 .table_main>li>a {
  margin-bottom: 20px;
}

#measure_page .section001 .read_table.pt01 .table_main>li>a>span,
#measure_page .section001 .read_table.pt01 .table_sub>li>a>span {
  position: relative;
  line-height: 1;
  color: var(--p-text-color2);
  font-size: var(--p-size01);
  transition: .5s all;
}

#measure_page .section001 .read_table.pt01 .table_sub>li>a>span {
  font-size: var(--p-size03);
}

#measure_page .section001 .read_table.pt01 .table_main::after {
  content: "";
  position: absolute;
  top: 20px;
  left: 20px;
  display: block;
  width: 100%;
  height: 100%;
  background: color-mix(in srgb, var(--back-color) 100%, transparent 30%);
  z-index: -1;
}

#measure_page .section001 .read_table.pt01 .table_main>li>a::before,
#measure_page .section001 .read_table.pt01 .table_sub>li>a::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  display: block;
  width: 20px;
  height: 10px;
  background: color-mix(in srgb, var(--back-color) 100%, transparent 30%);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  z-index: 1;
  transition: .5s all;
  opacity: 0;
}

#measure_page .section001 .read_table.pt01 .table_main>li>a::after,
#measure_page .section001 .read_table.pt01 .table_sub>li>a::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  transform: translateX(101%);
  width: 9%;
  height: 100%;
  background: #fff;
  z-index: 0;
  box-shadow: inset 0px 0px 0px rgba(0, 0, 0, .2);
  transition: .5s all;
}

#measure_page .section001 .read_table.pt01 .table_sub>li>a::after {
  width: 18%;
}

#measure_page .section001 .read_table.pt01 .table_main>li>a>span::after,
#measure_page .section001 .read_table.pt01 .table_sub>li>a>span::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 110%;
  width: 0px;
  height: 1px;
  background: #fff;
  transition: .5s all;
}

@media screen and (min-width:1025px) {

  #measure_page .section001 .read_btn li a:hover::after,
  #measure_page .section005 .cta_btn li a:hover::after {
    transform: translateY(0);
  }

  #measure_page .section001 .read_btn li a:hover span,
  #measure_page .section005 .cta_btn li a:hover span {
    color: #fff;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a:hover::before,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a:hover::before {
    opacity: 1;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a:hover::after,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a:hover::after {
    transform: translateX(0);
    box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .2);
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a:hover>span,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a:hover>span {
    letter-spacing: .1em;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a:hover>span::after {
    width: 100px;
  }

  #measure_page .section001 .read_table.pt01 .table_sub>li>a:hover>span::after {
    width: 60px;
  }
}

#measure_page .main_h2 {
  margin-bottom: 80px;
  color: var(--h-title-color);
  font-size: var(--h-sub-size);
  text-align: center;
}

#measure_page .main_h2_subTxt {
  margin-bottom: 80px;
  color: var(--p-text-color);
  font-size: var(--p-size02);
  text-align: center;
  line-height: 1.8;
}

#measure_page div:not(.last_box).intro_box {
  margin-bottom: 120px;
}

#measure_page .main_h3 {
  margin-bottom: 20px;
  color: var(--h-title-color2);
  font-size: var(--h-sub-size);
  text-align: right;
}

#measure_page .reverce_box .main_h3 {
  text-align: left;
}


#measure_page .content_box {
  position: relative;
  display: flex;
  align-items: stretch;
  margin-bottom: 40px;
}

#measure_page .reverce_box .content_box {
  flex-direction: row-reverse;
}

#measure_page .slider_box {
  width: 50%;
  overflow: hidden;
}

#measure_page .slider_box .main_slide {
  margin-bottom: 50px;
  aspect-ratio: 1 / 1;
}

#measure_page .slider_box .main_slide li {
  opacity: 1 !important;
  overflow: hidden;
}

#measure_page .slider_box .main_slide li img {
  position: relative;
  transform: scale(1.5);
  filter: blur(20px);
  transition: .8s all;
  transform-origin: center;
}

#measure_page .slider_box .main_slide li.slick-current img {
  transform: scale(1);
  filter: blur(0);
}

#measure_page .slider_box .sub_slide {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  max-width: 1170px;
  z-index: -1;
}

#measure_page .reverce_box .slider_box .sub_slide {
  right: auto;
  left: 0;
}

#measure_page .slider_box .sub_slide li {
  opacity: .2;
  transition: .8s all;
}

#measure_page .txt_box {
  width: 50%;
}

#measure_page .slick-dots {
  bottom: -50px;
}

#measure_page .slick-dots li {
  width: 40px;
  height: 40px;
  margin: 0;
}

#measure_page .slick-dots li button {
  width: 40px;
  height: 40px;
}

#measure_page .slick-dots li button:before {
  font-size: 12px;
  line-height: 40px;
  width: 40px;
  height: 40px;
}

#measure_page .slick-prev {
  left: 0;
}

#measure_page .reverce_box .slick-prev {
  left: auto;
  right: 0;
}

#measure_page .slick-next {
  right: 0;
}

#measure_page .reverce_box .slick-next {
  left: 0;
  right: auto;
}

#measure_page .slick-prev,
#measure_page .slick-next {
  top: auto;
  bottom: -40px;
  width: 20px;
  height: 30px;
  transform: translate(0);
  z-index: 10;
}

#measure_page .slick-prev:before,
#measure_page .slick-next:before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  font-family: none;
  background: #000;
}

#measure_page .slick-prev:before {
  clip-path: polygon(70% 0, 80% 0, 10% 50%, 80% 100%, 70% 100%, 0 50%);
}

#measure_page .reverce_box .slick-prev:before {
  clip-path: polygon(20% 0, 30% 0, 100% 50%, 30% 100%, 20% 100%, 90% 50%);
}

#measure_page .slick-next:before {
  clip-path: polygon(20% 0, 30% 0, 100% 50%, 30% 100%, 20% 100%, 90% 50%);
}

#measure_page .reverce_box .slick-next:before {
  clip-path: polygon(70% 0, 80% 0, 10% 50%, 80% 100%, 70% 100%, 0 50%);
}

#measure_page .slick-prev:hover,
#measure_page .slick-prev:focus,
#measure_page .slick-next:hover,
#measure_page .slick-next:focus {
  color: #000;
}

#measure_page .txt_box {
  display: flex;
  align-items: center;
  padding: 0 20px 0 40px;
  box-sizing: border-box;
  backdrop-filter: blur(5px);
}

#measure_page .reverce_box .txt_box {
  padding: 0 40px 0 20px;
}

#measure_page .txt_box .explanation_txt,
#measure_page .txt_box .reason_txt {
  color: var(--p-text-color);
  font-size: var(--p-size03);
  line-height: 1.8;
}

#measure_page .txt_box .explanation_txt {
  font-size: var(--p-size01);
  text-align: center;
  margin-bottom: 60px;
}

#measure_page .cta_btn {
  position: relative;
  width: 100%;
  max-width: 500px;
  margin: 0 0 0 auto;
}

#measure_page .reverce_box .cta_btn {
  margin: 0 auto 0 0;
}

#measure_page .cta_btn::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  transform: translate(8px, 8px);
  display: block;
  width: 100%;
  height: 100%;
  background:
    color-mix(in srgb, var(--cta-color) 50%, transparent);
  transition: .5s all;
  z-index: 0;
}

#measure_page .cta_btn a {
  position: relative;
  display: block;
  height: 60px;
  align-items: center;
  background: transparent;
  transition: .5s all;
  border: 1px solid var(--cta-color);
  box-sizing: border-box;
  z-index: 1;
}

#measure_page .cta_btn a span {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  width: 100%;
  padding-left: 20px;
  color: var(--p-text-color2);
  font-size: 20px;
  line-height: 1.2;
  transition: .5s all;
  box-sizing: border-box;
}

#measure_page .cta_btn:hover::after {
  transform: translate(0px, 0px);
  background: var(--cta-color);
}

#measure_page .cta_btn:hover a span {
  color: #fff;
}

#measure_page .cta_box {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 60px;
}

#measure_page .cta_box .cta_btn {
  margin: 0;
}


@media screen and (max-width:1920px) {
  #measure_page .slider_box .sub_slide {
    max-width: 900px;
  }

  #measure_page .txt_box .explanation_txt {
    font-size: var(--p-size02);
  }

  #measure_page .txt_box .reason_txt {
    font-size: var(--p-size04);
  }
}

@media screen and (max-width:1240px) {
  #measure_page .slider_box .sub_slide {
    max-width: calc(1vw * calc(900 / 12.4));
  }
}


@media screen and (max-width:1600px) {

  #measure_page .section001,
  #measure_page .main_section {
    margin-bottom: 150px;
  }

  #measure_page .main_section.section004,
  #measure_page .section005 {
    margin-bottom: 100px;
  }

  #measure_page .section001 .cnt_mv h1,
  #measure_page .section001 p.read_title_sub,
  #measure_page .section001 .read_img,
  #measure_page .section001 .read_txt,
  #measure_page .main_section h2+p {
    margin-bottom: 80px;
  }

  #measure_page .section001 .read_img,
  #measure_page .main_section .main_cnt_product {
    gap: 80px;
  }

  #measure_page .main_section .main_cnt_product ul {
    gap: 40px;
  }

  #measure_page .section001 .read_img li,
  #measure_page .main_section .main_cnt_product>figure,
  #measure_page .main_section .main_cnt_product ul {
    width: calc(calc(100% - 80px) / 2);
  }

  #measure_page .main_section .main_cnt_product ul li {
    width: calc(calc(100% - 40px) / 2);
  }

  #measure_page .section001 .read_img li:nth-of-type(2) {
    margin-top: 160px;
  }

  #measure_page .section001 .read_img li:last-of-type {
    margin-top: -320px;
    margin-left: 160px;
  }
}

@media screen and (max-width:1024px) {
  #measure_page .main_section .main_cnt_product {
    gap: 60px;
  }

  #measure_page .section001 .read_img,
  #measure_page .section001 .read_img * {
    --gap-point: min(calc(1vw * calc(40 / 7.68)), 60px);
    gap: var(--gap-point);
  }

  #measure_page .section001 .read_img li {
    width: calc(calc(100% - var(--gap-point)) / 2);
  }

  #measure_page .section001 .read_img li:nth-of-type(2) {
    margin-top: min(calc(1vw * calc(80 / 7.68)), 120px);
  }

  #measure_page .section001 .read_img li:last-of-type {
    margin-top: max(calc(1vw * calc(-160 / 7.68)), -240px);
    margin-left: min(calc(1vw * calc(80 / 7.68)), 120px);
  }

  #measure_page .main_section .main_cnt_product ul,
  #measure_page .section001 .read_btn {
    gap: 30px;
  }

  #measure_page .main_section .main_cnt_product>figure,
  #measure_page .main_section .main_cnt_product ul {
    width: calc(calc(100% - 60px) / 2);
  }

  #measure_page .main_section .main_cnt_product ul li {
    width: calc(calc(100% - 30px) / 2);
  }

  #measure_page .main_section .main_cnt_product ul li a {
    padding: 0;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a::after {
    width: 9%;
  }

  #measure_page .content_box,
  #measure_page .reverce_box .content_box {
    flex-direction: column;
  }

  #measure_page .slider_box,
  #measure_page .reverce_box .slider_box {
    width: 100%;
  }

  #measure_page .txt_box,
  #measure_page .reverce_box .txt_box {
    width: 100%;
    margin-top: 30px;
    padding: 0;
  }

  #measure_page .slider_box .main_slide {
    margin-bottom: 5px;
  }

  #measure_page .slider_box .sub_slide,
  #measure_page .reverce_box .slider_box .sub_slide {
    position: relative;
    top: auto;
    right: auto;
    z-index: 1;
    width: 100%;
    max-width: none;
  }

  #measure_page .slider_box .sub_slide li {
    transition: .8s all;
  }

  #measure_page .slider_box .sub_slide li.slick-current {
    opacity: 1;
  }

  #measure_page .slider_box .sub_slide .slick-track {
    transform: unset !important;
  }

  #measure_page .cta_btn,
  #measure_page .reverce_box .cta_btn {
    margin: 0 auto;
  }

  #measure_page .reverce_box .main_h3 {
    text-align: right;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a::before,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a::before {
    opacity: 1;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a::after,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a::after {
    transform: translateX(0);
    box-shadow: inset 1px 1px 4px rgba(0, 0, 0, .2);
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a>span,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a>span {
    letter-spacing: .1em;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a>span::after {
    width: 100px;
  }

  #measure_page .section001 .read_table.pt01 .table_sub>li>a>span::after {
    width: 60px;
  }
}

@media screen and (max-width:820px) {
  #measure_page .section001 .read_table.pt01 {
    max-width: calc(100% - 40px);
  }
}

@media screen and (max-width:767px) {

  #measure_page .section001,
  #measure_page .main_section {
    margin-bottom: 120px;
  }

  #measure_page .main_section.section004,
  #measure_page .section005 {
    margin-bottom: 80px;
  }

  #measure_page .section001 .cnt_mv h1,
  #measure_page .section001 p.read_title_sub,
  #measure_page .section001 .read_img,
  #measure_page .section001 .read_txt,
  #measure_page .section001 h2 {
    margin-bottom: 50px;
  }

  #measure_page .main_section h2+p {
    margin-bottom: 40px;
  }

  #measure_page .section001 .read_txt {
    text-align: left;
  }

  #measure_page .section001 .read_btn {
    flex-direction: column;
    gap: 20px;
  }

  #measure_page .section001 .read_btn li,
  #measure_page .section005 .cta_btn li {
    width: 100%;
    aspect-ratio: 5 / 1;
  }

  #measure_page .main_section .main_cnt_product,
  #measure_page .main_section.section003 .main_cnt_product {
    flex-direction: column;
    gap: 20px;
  }

  #measure_page .main_section .main_cnt_product>figure,
  #measure_page .main_section .main_cnt_product ul {
    width: 100%;
  }

  #measure_page .main_section .main_cnt_product ul {
    gap: 20px;
  }

  #measure_page .main_section .main_cnt_product ul li {
    width: calc(calc(100% - 20px) / 2);
  }

  #measure_page .section001 .read_img {
    flex-direction: column;
    gap: 0;
  }

  #measure_page .section001 .read_img li {
    width: 60%;
  }

  #measure_page .section001 .read_img li:nth-of-type(2) {
    margin: max(calc(1vw * calc(-50 / 3.75)), -100px) 0 0 auto;
  }

  #measure_page .section001 .read_img li:last-of-type {
    margin: max(calc(1vw * calc(-50 / 3.75)), -100px) 0 0;
  }

  #measure_page .section001 .read_table.pt01 {
    max-width: calc(100% - 20px);
  }

  #measure_page .section001 .read_table.pt01 .table_main {
    padding: 20px;
  }

  #measure_page .section001 .read_table.pt01 .table_main::after {
    top: 10px;
    left: 10px;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a {
    padding: 10px;
  }

  #measure_page .section001 .read_table.pt01 .table_sub {
    flex-direction: column;
    align-items: start;
    text-indent: 2rem;
  }

  #measure_page .section001 .read_table.pt01 .table_sub>li {
    width: 100%;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a::before,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a::before {
    right: 10px;
    width: 10px;
    height: 5px;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a::after,
  #measure_page .section001 .read_table.pt01 .table_sub>li>a::after {
    width: 33px;
  }

  #measure_page .section001 .read_table.pt01 .table_main>li>a>span::after {
    width: 40px;
  }

  #measure_page .section001 .read_table.pt01 .table_sub>li>a>span::after {
    width: 30px;
  }

  #measure_page .main_h2 {
    margin-bottom: 20px;
  }

  #measure_page .main_h2_subTxt {
    text-align: left;
  }

  #measure_page .cta_btn {
    max-width: calc(100% - 20px);
  }

  #measure_page .txt_box .explanation_txt {
    margin-bottom: 30px;
  }

  #measure_page .cta_box {
    flex-direction: column;
    gap: 40px;
  }
}



#measure_page .animation .explanation_txt{
  position: relative;
  clip-path: inset(0 100% 0 0);
  transition: 1.2s all;
  overflow: hidden;
}

#measure_page .animation .explanation_txt::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(0);
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(270deg, #fff 40%, transparent);
  transition: 1.2s .35s all;
}

#measure_page .animation .reason_txt{
  position: relative;
  clip-path: inset(0 0 100% 0);
  transition: 1.2s .6s all;
  overflow: hidden;
}

#measure_page .animation .reason_txt::after{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(0);
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(360deg, #fff 60%, transparent);
  transition: 1.2s 1s all;
}

#measure_page .animation.active .explanation_txt{
  clip-path: inset(0 0 0 0);
}

#measure_page .animation.active .explanation_txt::after{
  transform: translateX(100%);
}

#measure_page .animation.active .reason_txt{
  clip-path: inset(0 0 0 0);
}

#measure_page .animation.active .reason_txt::after{
  transform: translateY(100%);
}
